Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 02:38:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh heloo                    Bot:  Hi again! Bot:  Please enter your name Customer:  heloo Bot:  Hi Heloo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290525488 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:31 AM, 27th Apr                     heloo                    Ok           06:31 AM, 27th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:31 AM, 27th Apr                     heloo                    ??           06:31 AM, 27th Apr                     heloo                    Hi           06:31 AM, 27th Apr                     heloo                    I have one order in my account status is processing           06:32 AM, 27th Apr                     heloo                    I didnt get shukrans point for that order           06:32 AM, 27th Apr                     heloo                    Bcoz the status is still processing           06:32 AM, 27th Apr                     heloo                    6290525488           06:33 AM, 27th Apr                     heloo                    This is order num plz solve this           06:33 AM, 27th Apr                     heloo                    R u there           06:34 AM, 27th Apr                   Mohammed                   yes           06:34 AM, 27th Apr                   Mohammed                   shukran point will be added after 14 days from the date of receiving the order           06:35 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           06:35 AM, 27th Apr                     heloo                    Its been 20 days sir           06:37 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 AM, 27th Apr                     heloo                    Status is proceesing           06:37 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461146